page-settings {

  //background-image: url('../../assets/imgs/food01.jpeg');
  //background-position: center center;
  //background-repeat: no-repeat;
  //background-size: cover;

  ion-content {
    //background-image: linear-gradient(to right, #68736e, #666f69, #646c64, #62685f, #61645a);
    //opacity: 0.90;
  }

  @media screen and (min-width: 200px) {
    ion-col[tegel] {
      -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%;
    }
  }

  @media screen and (min-width: 500px) {
    ion-col[tegel] {
      -webkit-flex: 0 0 50%;
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%;
    }
  }

  @media screen and (min-width: 700px) {
    ion-col[tegel] {
      -webkit-flex: 0 0 33.333%;
      -ms-flex: 0 0 33.333%;
      flex: 0 0 33.333%;
      max-width: 33.333%;
    }
  }

  .settings-card {
    min-height: 165px;
  }
}
